@font-face {
  font-family: "iconfont"; /* Project id 2809471 */
  src: url('iconfont.woff2?t=1658996120745') format('woff2'),
       url('iconfont.woff?t=1658996120745') format('woff'),
       url('iconfont.ttf?t=1658996120745') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tips:before {
  content: "\e60e";
}

.icon-renshu:before {
  content: "\e678";
}

.icon-school:before {
  content: "\e825";
}

.icon-file2:before {
  content: "\e760";
}

.icon-filtrate:before {
  content: "\e625";
}

.icon-xiangxia:before {
  content: "\ec0b";
}

.icon-youjiantou:before {
  content: "\e627";
}

.icon-dui:before {
  content: "\ed1d";
}

.icon-del:before {
  content: "\e6ce";
}

.icon-share:before {
  content: "\e62a";
}

.icon-paixu:before {
  content: "\e60d";
}

.icon-right:before {
  content: "\e6a3";
}

.icon-close-o:before {
  content: "\e673";
}

.icon-close1:before {
  content: "\e747";
}

.icon-location:before {
  content: "\e650";
}

.icon-liebiao:before {
  content: "\e719";
}

.icon-gongneng:before {
  content: "\e60c";
}

.icon-line-arrow-right:before {
  content: "\e601";
}

.icon-down:before {
  content: "\e698";
}

.icon-jubao:before {
  content: "\e675";
}

.icon-plus:before {
  content: "\e8d6";
}

.icon-delete:before {
  content: "\e602";
}

.icon-close:before {
  content: "\e608";
}

.icon-user:before {
  content: "\e853";
}

.icon-zhuzhuangtu:before {
  content: "\e603";
}

.icon-file:before {
  content: "\e617";
}

.icon-manage:before {
  content: "\e604";
}

.icon-finger:before {
  content: "\e605";
}

.icon-triangle:before {
  content: "\e62c";
}

.icon-drag:before {
  content: "\e62d";
}

.icon-function:before {
  content: "\e606";
}

.icon-lamp:before {
  content: "\e609";
}

.icon-left:before {
  content: "\edff";
}

.icon-yuanxiao:before {
  content: "\e74a";
}

.icon-tobottom:before {
  content: "\e66c";
}

.icon-qrcode:before {
  content: "\e6fa";
}

.icon-add:before {
  content: "\e622";
}

.icon-toleft:before {
  content: "\e649";
}

.icon-toright:before {
  content: "\e8f1";
}

.icon-zuo:before {
  content: "\e69c";
}

.icon-list:before {
  content: "\e60a";
}

.icon-you:before {
  content: "\e60b";
}

.icon-search:before {
  content: "\e607";
}

.icon-right2:before {
  content: "\e690";
}

